.version.index /* version checker */
{
	color: #0000EF;
	background-color: #A7A24B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("/images/cray-pots-grey---effect.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 287.54999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 829.45px;
}

#accordionu1605
{
	z-index: 5;
	width: 343px;
	margin-left: 18px;
}

#u1606
{
	z-index: 6;
	width: 343px;
}

#u1607-3
{
	z-index: 7;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1607-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u1608
{
	z-index: 10;
	width: 343px;
	padding-bottom: 3px;
}

#menuu1609
{
	z-index: 11;
	width: 295px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#u1610
{
	width: 295px;
}

#u1611
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1611:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1612-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 7px;
}

#u1611:hover #u1612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1954
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1611.MuseMenuActive,#u1954:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1957-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 7px;
}

#u1611.MuseMenuActive #u1612-4,#u1954:hover #u1957-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1632
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1954.MuseMenuActive,#u1632:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1635-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 7px;
}

#u1954.MuseMenuActive #u1957-4,#u1632:hover #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1951,#u1629,#u1636
{
	width: 295px;
	margin-top: 11px;
}

#u1639
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u1632.MuseMenuActive,#u1639:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1639.MuseMenuActive
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1642-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 8px;
}

#u1632.MuseMenuActive #u1635-4,#u1639:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1639.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#pu1993
{
	width: 0.01px;
	margin-top: 29px;
}

#u1993
{
	z-index: 2;
	height: 202px;
	background-color: #F56526;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
}

.Header-Shadow
{
	border-style: none;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #8D1E31;
}

#u1993-bw
{
	z-index: 2;
	height: 202px;
}

#u1994
{
	z-index: 3;
	width: 219px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 81px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

